ros-rolling-ament-cmake-export-targets (2.9.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 05 May 2026 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.8.7-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Wed, 08 Apr 2026 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.8.6-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Mon, 23 Feb 2026 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.8.5-1resolute) resolute; urgency=high

  * Address ament_lint_cmake regressions (#604 <https://github.com/ament/ament_cmake/issues/604>)
  * Contributors: Scott K Logan

 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 13 Jan 2026 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.8.4-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 01 Jul 2025 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.8.3-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Thu, 19 Jun 2025 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.8.2-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Wed, 04 Jun 2025 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.8.1-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 20 May 2025 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.8.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Thu, 24 Apr 2025 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.7.3-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Thu, 17 Apr 2025 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.7.2-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 19 Nov 2024 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.7.1-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Thu, 03 Oct 2024 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.7.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 25 Jun 2024 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.6.1-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Mon, 17 Jun 2024 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.6.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Fri, 26 Apr 2024 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.5.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 16 Apr 2024 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.4.0-1resolute) resolute; urgency=high

  * Update maintainer list in package.xml files (#503 <https://github.com/ament/ament_cmake/issues/503>)
  * Add NAMESPACE support to ament_export_targets (#498 <https://github.com/ament/ament_cmake/issues/498>)
  * Contributors: Michael Jeronimo, Ryan

 -- "Chris Lalancette" <clalancette@gmail.com>  Thu, 28 Mar 2024 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.3.2-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 26 Dec 2023 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.3.1-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Mon, 06 Nov 2023 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.3.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Thu, 07 Sep 2023 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.2.2-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Mon, 21 Aug 2023 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.2.1-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Wed, 21 Jun 2023 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.2.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Wed, 07 Jun 2023 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.1.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Wed, 26 Apr 2023 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.0.2-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Wed, 12 Apr 2023 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.0.1-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (2.0.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.5.3-1resolute) resolute; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#411 <https://github.com/ament/ament_cmake/issues/411>)
    * Update maintainers to Michael Jeronimo
  * Contributors: Audrow Nash

 -- "Chris Lalancette" <clalancette@gmail.com>  Mon, 13 Feb 2023 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.5.2-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.5.1-1resolute) resolute; urgency=high

  * Support new target export template introduced with CMake 3.24 (#395 <https://github.com/ament/ament_cmake/issues/395>)
  * Contributors: Timo Röhling

 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.5.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Mon, 11 Jul 2022 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.4.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.3.1-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Mon, 28 Mar 2022 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.3.0-1resolute) resolute; urgency=high

  * Update forthcoming version in changelog
  * Contributors: Audrow Nash

 -- "Chris Lalancette" <clalancette@gmail.com>  Thu, 17 Feb 2022 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.2.1-1resolute) resolute; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash

 -- "Chris Lalancette" <clalancette@gmail.com>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.2.0-1resolute) resolute; urgency=high

  * Use FindPython3 instead of FindPythonInterp (#355 <https://github.com/ament/ament_cmake/issues/355>)
  * Update maintainers (#336 <https://github.com/ament/ament_cmake/issues/336>)
  * Contributors: Chris Lalancette, Shane Loretz

 -- "Chris Lalancette" <clalancette@gmail.com>  Fri, 29 Oct 2021 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.1.4-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Thu, 06 May 2021 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.1.3-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 09 Mar 2021 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.1.2-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Fri, 26 Feb 2021 22:59:00 -0000

ros-rolling-ament-cmake-export-targets (1.1.1-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Fri, 26 Feb 2021 19:12:00 -0000

ros-rolling-ament-cmake-export-targets (1.1.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Wed, 24 Feb 2021 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.0.4-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Mon, 25 Jan 2021 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.0.3-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Thu, 10 Dec 2020 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.0.2-1resolute) resolute; urgency=high

  * Update package maintainers. (#286 <https://github.com/ament/ament_cmake/issues/286>)
  * Contributors: Michel Hidalgo

 -- "Chris Lalancette" <clalancette@gmail.com>  Mon, 07 Dec 2020 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.0.1-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Thu, 10 Sep 2020 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (1.0.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Wed, 22 Jul 2020 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.9.6-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 23 Jun 2020 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.9.5-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 02 Jun 2020 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.9.4-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 26 May 2020 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.9.3-1resolute) resolute; urgency=high

  * Fix the order in which Export.cmake files are included (#256 <https://github.com/ament/ament_cmake/issues/256>)
  * Contributors: Ivan Santiago Paunovic

 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 19 May 2020 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.9.2-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Thu, 07 May 2020 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.9.1-1resolute) resolute; urgency=high

  * fix order of including exported targets (#252 <https://github.com/ament/ament_cmake/issues/252>)
  * Contributors: Dirk Thomas

 -- "Chris Lalancette" <clalancette@gmail.com>  Fri, 24 Apr 2020 15:45:00 -0000

ros-rolling-ament-cmake-export-targets (0.9.0-1resolute) resolute; urgency=high

  * deprecate ament_export_interfaces() in favor of ament_export_targets() (#238 <https://github.com/ament/ament_cmake/issues/238>)
    * duplicate ament_cmake_export_interfaces to ament_cmake_export_targets
    * update names in ament_cmake_export_targets after duplicating the files, add deprecation message for ament_export_interfaces(), add ament_cmake_export_targets to ament_cmake
  * Contributors: Dirk Thomas

 -- "Chris Lalancette" <clalancette@gmail.com>  Fri, 24 Apr 2020 12:25:00 -0000

ros-rolling-ament-cmake-export-targets (0.8.1-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Wed, 23 Oct 2019 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.8.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Fri, 04 Oct 2019 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.7.3-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Wed, 29 May 2019 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.7.2-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Mon, 20 May 2019 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.7.1-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 07 May 2019 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.7.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Mon, 08 Apr 2019 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.6.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 13 Nov 2018 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.5.1-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Tue, 17 Jul 2018 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.5.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Wed, 13 Jun 2018 00:00:00 -0000

ros-rolling-ament-cmake-export-targets (0.4.0-1resolute) resolute; urgency=high



 -- "Chris Lalancette" <clalancette@gmail.com>  Fri, 08 Dec 2017 00:00:00 -0000


